* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  /* font-family: "microsoft yahei"; */
}
#docment_m {
  width: 100%;
  height: auto;
}
.header_m {
  width: 100%;
  height: 351px;
  background: url('../images/banner1.png') no-repeat;
  background-size: 100% 100%;
}
.welcome_m {
  width: 100%;
  line-height: 56px;
  height: 56px;
  background: url('../images/header_bj.png') repeat;
}
.welcome_text {
  color: #186782;
  font-size: 16px;
  display: block;
  float: left;
  margin-left: 10px;
}
.welcome_icon {
  display: block;
  float: right;
  font-size: 38px;
  color: #fff;
  margin-right: 10px;
}
.welcome_icon_c {
  display: block;
  float: right;
  font-size: 28px;
  color: #fff;
  margin-right: 10px;
}
.logo_m {
  width: 100%;
  height: 70px;
  margin-top: 33px;
}
.logo_m img {
  width: 250px;
  height: 70px;
  display: block;
  margin: 0 auto 0;
}

.nav_box {
  width: 100%;
  height: 100%;
  background: url('../images/zph_bj.png') no-repeat;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 999;
}
.nav_but {
  width: 100%;
  line-height: 56px;
  height: 56px;
  background: url('../images/gb_bj.png') no-repeat;
  background-position: top right;
  background-size: 63px 56px;
}
.nav_list {
  width: 90%;
  height: auto;
  margin: 0px auto 0;
}

.nav_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.nav_list li {
  width: 48%;
  height: 103px;
  margin-top: 20px;
  border-radius: 8px;
  background: url('../images/column_bj.png') repeat;
}
.nav_list li img {
  display: block;
  width: 50px;
  height: 50px;
  float: left;
  margin: 25px 0 0 8px;
}

.nav_name {
  height: 50px;
  line-height: 50px;
  float: right;
  width: 100px;
  text-align: center;
  margin: 25px 0 0 0px;
  font-size: 20px;
  font-weight: bold;
}

.msg_m {
  width: 90%;
  margin: 0 auto 0;
}
.top_m {
  width: 100%;
  height: 45px;
}
.top_m img {
  display: block;
  float: left;
  width: 82px;
  height: 45px;
}
.top_tit {
  width: 235px;
  height: 45px;
  float: right;
  line-height: 25px;
  font-size: 20px;
  padding-left: 4px;
  border-left: 1px solid #dde8f6;
  color: #0d9fd0;
  text-align: justify;
}
.silder_b {
  width: 100%;
  margin: 23px auto 0;
  height: 192px;
}
.img_video_m {
  width: 100%;
  margin: 10px auto 0;
  height: 30px;
}
.img_slide_m {
  width: 100%;
  height: 192px;
  border-radius: 5px;
}
.slidebox_m {
  position: relative;
  width: 100%;
  height: 192px;
  overflow: hidden;
  zoom: 1;
  border-radius: 5px;
}
.slides li .img a img {
  width: 100%;
  height: 192px;
}
.slidebox_m .flex-viewport {
  max-height: 2000px;

  transition: all 1s ease;
}

.slidebox_m .slides {
  zoom: 1;
}

.slidebox_m .flex-direction-nav a {
  width: 30px;
  height: 50px;
  line-height: 99em;
  overflow: hidden;
  margin: -60px 0 0;
  display: block;
  position: absolute;
  top: 55%;
  z-index: 10;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all 0.3s ease;
}

.slidebox_m .flex-direction-nav .flex-next {
  background-position: 0 -90px;
  right: 0;
}

.slidebox_m .flex-direction-nav .flex-prev {
  left: 0;
}

.slidebox_m .slidebox:hover .flex-next {
  opacity: 1;
  filter: alpha(opacity=25);
}

.slidebox_m .slidebox:hover .flex-prev {
  opacity: 1;
  filter: alpha(opacity=25);
}

.slidebox_m:hover .flex-next:hover,
.slidebox_m:hover .flex-prev:hover {
  opacity: 1;
  filter: alpha(opacity=50);
}

.slidebox_m .flex-control-nav {
  width: 150px;
  position: absolute;
  bottom: 15px;
  right: 20px;
  text-align: right;
  margin-left: -60px;
  display: none;
}
.slidebox_m .slidemore {
  position: absolute;
  right: 20px;
  bottom: 37px;
  z-index: 2;
  color: #fff;
}
.slidebox_m .flex-control-nav li {
  margin: 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.slidebox_m .flex-control-paging li a {
  background: #fff;
  display: block;
  height: 11px;
  overflow: hidden;
  width: 11px;
  cursor: pointer;
  border-radius: 10px;
  font-size: 0;
}

.slidebox_m .flex-control-paging li a.flex-active {
  background: #0d9fd0;
  width: 32px;
}

.slides li {
  position: relative;
}

.slides li .tit {
  width: 100%;
  height: 50px;
  line-height: 50px;
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.4);
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66444444, endcolorstr=#66444444);
}
.slides li .tit a {
  display: block;
  width: 100%;
  text-indent: 20px;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}
.img_switch_m {
  width: 100%;
  height: 30px;
  position: relative;
}
.img_switch_m a {
  display: block;
  width: 50%;
  height: 30px;
  float: left;
  position: absolute;
  text-align: center;
  font-size: 16px;
  color: #0d9fd0;
  line-height: 30px;
}
.img_switch_left_m {
  top: 0;
  left: 0;
  background: url('../images/home_tpxw_bj.png') no-repeat;
  background-size: 100% 100%;
}
.img_switch_right_m {
  top: 0;
  right: 0;
  background: url('../images/home_spxw_bj.png') no-repeat;
  background-size: 100% 100%;
}
.sw_txt_m {
  position: relative;
  top: -3px;
}
.switchon {
  color: #ffffff !important;
}
.in_new_m {
  width: 100%;
  height: 233px;
  margin-top: 19px;
}
.cs-tab-no-m {
  height: 36px;
  width: 100%;
}
.cs-tab-no-m li {
  width: 73px;
  float: left;
  height: 40px;
  margin-left: 4%;
}
.cs-tab-no-m li:first-child {
  margin-left: 0px;
}
.cs-tab-no-m li a {
  display: block;
  height: 36px;
  font-size: 18px;
  color: #0d9fd0;
  line-height: 36px;
  text-align: center;
}
.cs-tab-no-m .current {
  background: url('../images/lm_xjb.png') center bottom no-repeat;
  background-size: 31px 4px;
}
.cs-tab-no-m .current a {
  color: #0d9fd0;
  font-weight: bold;
}
.cs-tab-no-m .other a {
  color: #0d9fd0;
}
.cs-tab-content .current {
  display: block;
}
.cs-tab-content .other {
  display: none;
}
.m-list {
  display: block;
  width: 100%;
  height: auto;
}
.m-list li:first-child {
  margin-top: 8px;
}
.m-list li {
  width: 100%;
  height: 32px;
  line-height: 32px;
}
.m-more {
  width: 100%;
  height: 23px;
  display: block;
  line-height: 23px;
  text-align: center;
  color: #999999;
  font-size: 16px;
  background: #e6f5fa;
  margin-top: 5px;
}
.msgtitle_m {
  float: left;
  color: #222222;
  font-size: 16px;
}
.msgtime_m {
  font-size: 16px;
  color: #999999;
  float: right;
}
.gov_msg_m {
  width: 99%;
  height: 82px;
  margin-top: 20px;
  border: #b6e2f1 1px solid;
}
.gov_msg_m a {
  width: 33%;
  height: 58px;
  float: left;
  margin-top: 14px;
  text-align: center;
  line-height: 35px;
  font-size: 16px;
  font-weight: bold;
  color: #0d9fd0;
  border-left: #b6e2f1 1px solid;
}
.gov_msg_m a:first-child {
  border: none;
}
.gov_msg_m a img {
  display: block;
  width: 28px;
  height: 28px;
  margin: 0px auto 0;
}
.Special_box_m {
  width: 100%;
  height: 40px;
  margin-top: 24px;
}
.cs-module-m {
  margin: 0 auto;
  overflow: hidden;
}
.cs-h-zt-m {
  width: 100%;
  height: 40px;
  overflow: hidden;
}
.wlcb0127-m {
  width: 100%;
  height: 40px;
  margin: 0 auto;
  overflow: hidden;
}

.wlcb0127-m .banner .focus {
  position: relative;
  width: 100%;
  height: 40px;
  float: left;
}
.wlcb0127-m .focus img {
  width: 100%;
  height: 40px;
}
.wlcb0127-m .banner .focus .fPic {
  position: absolute;
  left: 0px;
  top: 0px;
}
.wlcb0127-m .banner .focus .D1fBt {
  overflow: hidden;
  zoom: 1;
  height: 16px;
  z-index: 10;
}
.wlcb0127-m .banner .focus .fcon {
  position: relative;
  width: 100%;
  float: left;
  display: none;
}
.wlcb0127-m .banner .focus .fcon img {
  display: block;
}
.wlcb0127-m .banner .focus .prev,
.wlcb0127-m .banner .focus .next {
  position: absolute;
  width: 25px;
  height: 25px;
  top: 70%;
  cursor: pointer;
  display: none;
}
.wlcb0127-m .banner .focus .prev {
  right: 45px;
}
.wlcb0127-m .banner .focus .next {
  right: 10px;
}
.lc_zttp .D1fBt a:hover,
.lcx_zttp .D1fBt a.current {
  cursor: pointer;
}
.wlcb0127-m .fbg {
  bottom: 2px;
  right: 10px;
  position: absolute;
  height: 20px;
  text-align: center;
  z-index: 200;
  display: none;
}
.wlcb0127-m .fbg div {
  margin: 0px;
  overflow: hidden;
  zoom: 1;
  height: 14px;
}
.wlcb0127-m .D1fBt a {
  position: relative;
  display: inline;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  border-radius: 12px;
  text-decoration: none;
  text-align: center;
  outline: 0;
  float: left;
  background: #fff;
}
.wlcb0127-m .D1fBt a:hover {
  cursor: pointer;
  background: #0077d3;
  width: 32px;
}
.wlcb0127-m .D1fBt .current {
  background: #0077d3;
  width: 32px;
}
.wlcb0127-m .D1fBt img {
  display: none;
}
.wlcb0127-m .D1fBt i {
  display: none;
}
.sev_gov_m {
  width: 100%;
  height: 971px;
  margin-top: 24px;
}
.sgm_ul {
  width: 100%;
  height: 68px;
}
.sgm_ul li {
  width: 33.3%;
  height: 68px;
  float: left;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 55px;
  background-size: 100% 100%;
}
.tli {
  background: url('../images/3dzw_qh01.png');
}
.oli {
  background: url('../images/3dzw_qh002.png');
}
.sgm_box_l {
  display: none;
}
.g_col_m {
  width: 100%;
  height: 208px;
  margin-top: 24px;
}
.g_col_t_m {
  display: block;
  width: 100%;
  height: 36px;
  line-height: 36px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  background: #0d9fd0;
}
.g_col_t_l {
  width: 100%;
}
.g_col_t_l a {
  height: 41px;
  line-height: 41px;
  font-size: 16px;
  color: #131313;
  text-align: center;
  background: #e6f5fa;
  display: block;
  width: 48%;
  margin-top: 18px;
}
.zd_m {
  width: 100%;
  height: 395px;
  margin-top: 25px;
  background: #e6f5fa;
  overflow: hidden;
}
.zd_ld_m {
  width: 90%;
  height: 89px;
  margin: 25px auto 0;
}
.zd_ld_m a {
  border: 1px solid #0d9fd0;
  border-radius: 8px;
  display: block;
  float: left;
  width: 136px;
  height: 87px;
  float: right;
  text-align: center;
  color: #0d9fd0;
  line-height: 35px;
}
.zd_ld_m a:first-child {
  float: left;
}
.leader_fun_font {
  font-size: 30px;
  margin-top: 10px;
}
.leader_fun_txt {
  font-size: 18px;
}
.zd_ld_m a:hover .leader_fun_font {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
  -webkit-transition: -webkit-transform 1s ease-out;
}
.lf_zw_list {
  width: 98%;
  margin: 16px auto 0;
  height: 50px;
  line-height: 50px;
  font-size: 22px;
  font-weight: bold;
  background: url('../images/title_bjioc.png') bottom left no-repeat;
}
.lf_zw_list a {
  color: #0d9fd0;
}
.lf_zw_list_msg_m {
  width: 100%;
  height: 126px;
  margin: 0px auto 0;
}
.lf_zw_list_msg_m li {
  float: left;
  height: 40px;
  width: 107px !important;
  line-height: 40px;
  font-size: 18px;
  background: url('../images/home_3dbkimg1.png') no-repeat;
  background-position: 0 17px;
  text-indent: 13px;
  margin-left: 0.3%;
}
.lf_zw_list_msg_m li a {
  color: #131313;
}
.lf_zw_img_m {
  width: 90%;
  height: 73px;
  margin: 0px auto 0;
}
.lf_zw_img_m img {
  width: 100%;
  height: 73px;
}
.spc_box_m {
  width: 100%;
  height: 20px;
  margin-top: 31px;
}
.spc_box_m a img {
  width: 100%;
  height: 20px;
}
.spc_msg_box_m {
  width: 100%;
  height: 94px;
  margin-top: 19px;
  margin-left: -30px;
}
.cs-slide-box {
  width: 100%;
  height: 94px;
  margin: 0 auto;
  position: relative;
}
.cs-slide-boxnew {
  width: 1340px;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 30px;
}
.cs-slide-btn2 a {
  display: block;
  width: 40px;
  height: 40px;
}

.cs-slide-btn2 a:hover {
  transition: all 0.5s ease;
}

.cs-slide-btn2 #cs-btn-l {
  background: url('../images/pleft.png') no-repeat center;
  background-size: 100% 100%;
}

.cs-slide-btn2 #cs-btn-r {
  background: url('../images/pright.png') no-repeat center;
  background-size: 100% 100%;
}

#cs-slide-btn2 a,
#cs-slidebox a:hover .cs-span,
#cs-slidebox a .cs-span,
#cs-slidebox #cs-slide {
  transition: all 0.5s ease;
}

.cs-slide-btn li {
  width: 28px;
  height: 28px;
  float: right;
  background-color: #c1c1c1;
  margin-left: 10px;
}

.bigbox {
  overflow: hidden;
  width: 100%;
  height: 94px;
  margin: 0px auto 0;
}
.bigbox2 {
  float: left;
  overflow: hidden;
  width: 100%;
  height: 94px;
  margin-left: 33px;
}
.bigbox-yw {
  overflow: hidden;
  width: 1260px;
  height: 144px;
  margin: 0px auto;
}

#switcher {
  height: 94px;
  left: 0px;
}

.content_1.content_2 {
  width: 100%;
  float: left;
}

.box {
  transition: all 0.7s ease 0s;
  width: 188px !important;
  height: 94px;
  float: left;
}

.box a {
  display: block;
  width: 168px !important;
  height: 94px;
  line-height: 94px;
  color: #333;
  overflow: hidden;

  text-align: center;
}

.box a img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}

.box a:hover img {
  transform: scale(1.1);
}
.box-yw {
  transition: all 0.7s ease 0s;
  width: 315px;
  height: 180px;
  float: left;
}
.box-yw a {
  display: block;
  width: 300px;
  height: 180px;
  line-height: 180px;
  color: #333;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
}
.box-yw a img {
  height: 100%;
}
.home-slide {
  margin-top: 0px;
}
.more_p_m {
  width: 100%;
  height: 23px;
  margin-top: 20px;
}
.floor_m {
  width: 100%;
  height: 197px;
  margin-top: 25px;
  background: #0d9fd0;
  overflow: hidden;
}
.floor_t_m {
  width: 63%;
  margin: 15px auto 0;
  height: 14px;
}
.floor_t_m a {
  display: block;
  float: left;
  height: 14px;
  border-left: 1px solid #0488b5;
  border-right: 1px solid #21b1e2;
  color: #fff;
  font-size: 14px;
  padding: 0 27px 0 27px;
}
.floor_t_m a:first-child {
  border-left: none;
}
.floor_t_m a:last-child {
  border-right: none;
}
.floor_c_m {
  width: 100%;
  height: 80px;
  border-bottom: 1px solid #21b1e2;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 25px;
  overflow: hidden;
}
.floor_c_m p:first-child {
  margin-top: 15px;
}
.floor_c_m p img {
  position: relative;
  top: 5px;
}
.floor_b_m {
  width: 100%;
  height: 85px;
  border-top: 1px solid #0488b5;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 25px;
}
.floor_b_m p:first-child {
  margin-top: 12px;
}
.msb_m {
  width: 100%;
  height: 167px;
  margin-top: 10px;
  background: #0488b5;
}
.msb_m img {
  width: 100%;
  height: 167px;
}
.bs_m_link {
  width: 100%;
  height: 58px;
  margin-top: 10px;
}
.mg0 {
  margin-top: 0px !important;
}
.bs_m_link {
  float: right;
  width: 100%;
  height: 58px;
}
.bs_m_link ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.bs_m_link ul a {
  display: block;
  width: 30.5%;
  height: 58px;
  float: left;
  border: 1px solid #daeff7;
  margin-left: 10px;
  color: #0d9fd0;
  font-size: 16px;
  text-align: center;
  line-height: 58px;
  background-position: right bottom;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-size: 30px 30px;
}
.bs_m_link ul a:first-child {
  margin-left: 0;
}
.linkp1 {
  background: url('../images/10.png') no-repeat #f2f9fc;
}
.linkp2 {
  background: url('../images/11.png') no-repeat #f2f9fc;
}
.linkp3 {
  background: url('../images/12.png') no-repeat #f2f9fc;
}
.int_list_b_m {
  width: 100%;
  height: 110px;
}
.int_list_m li {
  width: 100%;
  height: 53px;
  margin-top: 3px;
}
.int_list li:hover .int_msg_tit {
  color: #0d9fd0;
}
.int_state_m {
  width: 48px;
  height: 18px;
  font-size: 12px;
  float: left;
  text-align: center;
  line-height: 18px;
  margin-top: 8px;
}
.progress {
  background: url('../images/progress.png') no-repeat;
  background-size: 100% 100%;
  color: #0d9fd0;
}
.ended {
  background: url('../images/ended.png') no-repeat;
  color: #999999;
  background-size: 100% 100%;
}
.int_msg_list {
  margin-left: 0 !important;
}
.int_msg_m {
  margin-left: 18px;
  width: 257px;
  height: 53px;
  float: left;
}
.int_msg_tit_m {
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  color: #131313;
}
.int_msg_time_m {
  height: 24px;
  line-height: 24px;
  font-size: 12px;
  color: #999999;
}
.ft_m {
  width: 100%;
  height: 260px;
}
.ft_m img {
  width: 100%;
  height: 147px;
  display: block;
}
.ft_m_msg {
  width: 90%;
  height: 137px;
  margin: -25px auto 0;
  position: relative;
  background: url('../images/m_zxft_bj.png') no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
.ft_m_msg_t {
  color: #0d9fd0;
  font-size: 18px;
  font-weight: bold;
  width: 90%;
  height: 30px;
  line-height: 30px;
  margin: 20px auto 0;
  display: block;
  text-align: center;
}
.ft_m_msg_s {
  color: #131313;
  font-size: 16px;
  width: 90%;
  height: 30px;
  line-height: 30px;
  margin: 0px auto 0;
  display: block;
}
.ft_m_msg_s span {
  color: #999999;
}
.sw_r_box_right_top_m {
  width: 100%;
  margin-top: 15px;
  height: 200px;
}
.hd_left_top_m {
  width: 100%;
  height: 124px;
  background: url('../images/m_qzxx.png') no-repeat;
  background-size: 100% 100%;
}
.hd_left_top_back_m {
  width: 100%;
  height: 75px;
  position: relative;
}
.hd_left_top_back_m span {
  width: 100%;
  display: block;
  text-align: center;
  position: absolute;
  bottom: 0px;
  font-size: 16px;
  color: #0d9fd0;
}
.hd_left_top_list_m {
  width: 100%;
  height: 45px;
}
.msg_m_top_img {
  width: 100%;
  height: 34px;
}
.leater_box_m {
  width: 49%;
  height: 17px;
  text-align: center;
  line-height: 17px;
  margin-top: 15px;
  font-size: 16px;
  color: #232323;
}
.leater_box_m span {
  color: #0d9fd0;
}
.leater_box_left_m {
  float: left;
  border-right: 1px solid #dcf0f8;
}
.leater_box_right_m {
  float: right;
  border-left: 1px solid #e6f4fa;
}
.hd_left_bottom_m {
  width: 100%;
  height: 53px;
  margin-top: 10px;
}
.hd_left_bottom_m a {
  width: 48%;
  height: 53px;
  display: block;
  float: right;
  background: #dbeff8;
  border-radius: 5px;
  text-align: center;
  font-size: 16px;
  color: #131313;
  line-height: 53px;
}
.hd_left_bottom_m a:first-child {
  float: left;
}
.hd_left_bottom_m a img {
  display: inline-block;
  width: 26px;
  height: 26px;
  position: relative;
  top: 7px;
}
.sw_r_box_right_cen_m {
  width: 100%;
  height: 38px;
  background: #dcf0f8;
  border-radius: 5px;
  font-size: 22px;
  text-align: center;
  line-height: 38px;
  margin-top: 10px;
}
.sw_r_box_right_cen_m a {
  display: block;
  width: 100%;
  height: 38px;
  color: #28aedb;
}
.sw_r_box_right_bot_m {
  width: 100%;
  height: 95px;
  margin: 10px auto 0;
}
.sw_r_box_right_bot_m a {
  display: block;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  color: #131313;
}
.m_video_b {
  width: 99%;
  height: 241px;
  margin-top: 20px;
  border: 1px solid #dddddd;
  border-radius: 8px;
  text-align: center;
  font-size: 16px;
  line-height: 45px;
}
.m_video_b img {
  width: 100%;
  height: 194px;
  display: block;
}
.m_video_b a {
  color: #131313;
}
.ld_m_box {
  width: 100%;
  height: 600px;
  margin-top: 23px;
  background: #f4fafd;
  overflow: hidden;
}
.D_Gov_leader_top_m {
  width: 92%;
  height: 115px;
  margin: 10px auto 0;
}
.D_Gov_leader_top_m img {
  display: block;
  float: left;
  width: 83px;
  height: 110px;
  border: 5px solid #fff;
  border-radius: 5px;
}
.leader_top_msg_m {
  width: 67%;
  height: 110px;
  float: right;
}
.leader_top_msg_m p {
  font-size: 15px;
  font-weight: bold;
  color: #0d9fd0;
  height: 30px;
  line-height: 30px;
  width: 100%;
  display: block;
  float: left;
}
.leader_top_msg_m span {
  width: 100%;
  display: block;
  color: #131313;
  font-size: 15px;
  text-align: justify;
  line-height: 25px;
  margin-top: 5px;
  float: left;
}
.D_Gov_gqzxx {
  width: 92%;
  height: 60px;
  margin: 20px auto 0;
}
.D_Gov_gqzxx a img {
  width: 100%;
  height: 60px;
}
.D_Gov_col_list_m {
  width: 92%;
  height: 112px;
  margin: 20px auto 0;
}
.D_Gov_col_list_m a {
  display: block;
  width: 30%;
  height: 112px;
  float: left;
  margin-left: 4%;
}
.D_Gov_col_list_m a:first-child {
  margin-left: 0px;
}
.D_Gov_col_list_m a img {
  width: 64px;
  height: 64px;
  display: block;
  margin: 0px auto 0;
}
.D_Gov_col_list_m a span {
  text-align: center;
  display: block;
  width: 100%;
  height: 47px;
  line-height: 47px;
  font-size: 0.9rem;
  color: #131313;
}
.d_m_ld_list {
  width: 92%;
  height: 260px;
  margin: 0px auto 0;
  line-height: 50px;
  border-top: 1px dashed #b7d2e5;
}
.d_m_ld_list p {
  font-size: 15px;
  display: block;
  width: 100%;
}
.d_m_ld_list p span a {
  color: #131313;
  padding-right: 10px;
}
.d_m_ld_list_t {
  font-weight: bold;
  display: block;
  float: left;
  width: 100%;
  text-align: justify;
  height: 50px;
  line-height: 50px;
}
.letter_list {
  width: 100%;
  height: 127px;
  margin-top: 26px;
}
.letter_list li {
  width: 100%;
  height: 30px;
}
.letter_list_icon_m {
  width: 17px;
  height: 30px;
  float: left;
  background: url('../images/ldhd_ioc01.png') no-repeat;
  background-size: 100% 100%;
}
.letter_list_msg_m {
  float: left;
  height: 30px;
  line-height: 30px;
  text-indent: 20px;
  font-size: 16px;
  color: #131313;
}
.letter_list_data_m {
  line-height: 30px;
  float: right;
  height: 30px;
  color: #999999;
}
.letter_list_s_m {
  width: 100%;
  height: 230px;
  margin-top: 26px;
}
.letter_list_s_m a {
  width: 99%;
  height: 100px;
  border: 1px solid #0d9fd0;
  display: block;
  margin-top: 20px;
  border-radius: 5px;
}
.letter_list_s_m a:first-child {
  margin-top: 0;
}
.letter_list_s_msg_m {
  float: left;
  width: 222px;
  height: 82px;
  margin: 10px 0 0 17px;
}
.letter_list_s_msg_m p {
  font-size: 18px;
  color: #131313;
  text-align: justify;
}
.letter_list_s_msg_m span {
  font-size: 16px;
  color: #999999;
  line-height: 20px;
  display: block;
  margin-top: 10px;
  text-align: justify;
}
.letter_list_s_data_m {
  float: right;
  width: 80px;
  height: 80px;
  margin: 10px 0px 0 0;
  background: url('../images/date_bj.png') no-repeat;
}
.d_year_m {
  display: block;
  width: 82px;
  height: 27px;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  line-height: 27px;
}
.d_date_m {
  display: block;
  width: 82px;
  height: 55px;
  color: #ffffff;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  line-height: 55px;
}
.bm_m_box {
  width: 100%;
  height: 424px;
  margin-top: 15px;
}
.bm_ul {
  width: 100%;
  height: 25px;
  line-height: 25px;
  font-size: 16px;
  color: #0d9fd0;
}
.bm_ul li {
  width: auto;
  padding-right: 20px;
  float: left;
}
.ctli {
  font-weight: bold;
}
.coli {
  font-weight: normal;
}
.cs-tab-content .current {
  display: block;
}
.cs-tab-content .other {
  display: none;
}

/* 新增 */

.in_new_m_col {
  width: 100%;
  height: 318px;
  margin-top: 19px;
}
.open_search_m {
  width: 100%;
  height: 60px;
  margin-top: 24px;
  background: #eef8fd;
}
.open_search_input_m {
  border: 1px solid #b7d2e5;
  height: 30px;
  width: 225px;
  border-right: none;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  display: block;
  float: left;
  margin: 14px 0 0 19px;
  text-indent: 20px;
  color: #999999;
  font-size: 16px;
}
.open_search_searchbtn_m {
  background: #0d9fd0;
  height: 30px;
  width: 88px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #fff;
  font-size: 16px;
  border: none;
  outline: none;
  float: left;
  margin: 15px 0 0 0px;
}
.wjk_m {
  width: 100%;
  height: 44px;
}
.wjk_m a img {
  width: 100%;
  height: 44px;
  margin-top: 22px;
}
.msg_col_list_one {
  width: 100%;
  height: auto;
}
.col_m_gb {
  width: 100%;
  height: 206px;
  margin-top: 25px;
}
.col_m_gb_left {
  width: 165px;
  height: 206px;
  float: left;
  background: url('../images/sm_gb.png') no-repeat;
  background-size: 100% 100%;
}
.col_m_gb_right {
  width: 155px;
  height: 234px;
  float: right;
}
.col_m_gb_right img {
  width: 100px;
  height: 36px;
  margin-top: 18px;
}
.col_m_gb_right .gb-name-mb {
  width: 155px;
  height: 41px;
  font-size: 16px;
  color: #999999;
  border: none;
  outline: none;
  background: #e6f5fa;
  margin-top: 21px;
}

.detail_main {
  width: 6.9rem;
  margin: 0.4rem auto;
  min-height: 4rem;
  overflow: hidden;
}

.ld_img {
  width: 100%;
  height: 305px;
  background-image: linear-gradient(0deg, #ffffff 0%, #f2f8ff 100%), linear-gradient(#f2f8ff, #f2f8ff);
  background-blend-mode: normal, normal;
  border-top: 3px solid #077ed9;
  overflow: hidden;
  text-align: center;
}

.ld_img img {
  margin-top: 24px;
  width: 146px;
  height: auto;
}

.ld_img .name {
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  line-height: 40px;
}

.ld_img .zw {
  font-size: 18px;
  color: #000000;
}

.fggz_main {
  margin-top: 30px;
}

.fggz_main .title {
  display: flex;
  height: 46px;
  width: 100%;
  line-height: 46px !important;
  font-size: 18px;
  font-weight: bold;
  color: #007ad8;
  background-color: #f2f8ff;
  overflow: hidden;
}

.fggz_main .title span {
  display: block;
  width: 3px;
  height: 18px;
  background-color: #007ad8;
  margin-right: 15px;
  margin-top: 15px;
}

.fggz_main .fggz {
  margin-top: 20px;
  font-size: 16px;
  line-height: 25px;
  text-indent: 20px;
  color: #000000;
}

.ldhd_list li {
  width: 100%;
  padding-top: 0.27rem;
  padding-bottom: 0.17rem;
  border-bottom: 0.01rem dashed #e1e1e1;
}

.ldhd_list li a {
  display: block;
  text-decoration: none;
  overflow: hidden;
}

.ldhd_list li a .point {
  display: block;
  width: 0.08rem;
  height: 0.08rem;
  background: url(../images/point.png) no-repeat center;
  background-size: cover;
  margin-top: 0.17rem;
  float: left;
}

.ldhd_list li a .article {
  width: 6.57rem;
  font-size: 0.28rem;
  color: #000000;
  margin-left: 0.25rem;
  float: left;
}

.ldhd_list li a .date {
  font-size: 0.24rem;
  color: #acacac;
  float: right;
}

.swiper-container {
  width: 100%;
  height: 380px;
  overflow: hidden;
}
.swiper-wrapper {
  width: 100%;
}
.swiper-wrapper .swiper-slide {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  width: 100%;
  height: 360px;
}
.swiper-wrapper .swiper-slide li {
  width: 47%;
  height: 40px;
  background-color: #e6f5fa;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  margin-top: 20px;
}
.swiper-wrapper .swiper-slide li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #131313;
}
.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination span {
  display: block;
  width: 20px;
  height: 8px;
  background-color: #9ed9ec;
  border-radius: 8px;
  margin: 0 0.1rem;
  opacity: 1;
}
.pagination .swiper-pagination-bullet-active {
  background-color: #0d9fd0;
  width: 38px;
}
.pagination2 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination2 span {
  display: block;
  width: 20px;
  height: 8px;
  background-color: #9ed9ec;
  border-radius: 8px;
  margin: 0 0.1rem;
  opacity: 1;
}
.pagination2 .swiper-pagination-bullet-active {
  background-color: #0d9fd0;
  width: 38px;
}

.g_col_z {
  width: 100%;
  height: 308px;
  margin-top: 24px;
}
.g_col_t_m {
  display: block;
  width: 100%;
  height: 36px;
  line-height: 36px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  background: #0d9fd0;
}
.g_col_t_z {
  width: 100%;
}
.o_sw {
  height: 263px !important;
}
.o_sw_n {
  height: 240px !important;
}
.open_bot_m {
  width: 100%;
  height: 92px;
  margin-top: 10px;
}
.o_sw_t {
  height: 96px !important;
}
.o_sw_n_t {
  height: 80px !important;
}
.o_sw_n_t li {
  height: 62px !important;
  line-height: 62px !important;
}
.o_sw_n_t li a {
  color: #0d9fd0 !important;
  font-size: 20px;
  font-weight: bold;
}
.o_sw_n_t_1 {
  background: url(../images/kjrk_img1.png) no-repeat;
  background-size: 100% 100%;
}
.o_sw_n_t_2 {
  background: url(../images/kjrk_img2.png) no-repeat;
  background-size: 100% 100%;
}
.o_sw_n_t_3 {
  background: url(../images/kjrk_img3.png) no-repeat;
  background-size: 100% 100%;
}
.o_sw_n_t_4 {
  background: url(../images/kjrk_img4.png) no-repeat;
  background-size: 100% 100%;
}
.o_sw_n_t_5 {
  background: url(../images/kjrk_img5.png) no-repeat;
  background-size: 100% 100%;
}
.hd_name {
  width: 100%;
  height: 43px;
  background: #dcf0f8;
  line-height: 43px;
  text-align: center;
  margin-top: 20px;
}
.hd_name a {
  font-size: 18px;
  color: #28aedb;
}
.hd_name_from {
  width: 100%;
  height: 180px;
}
.hd_name_from ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.hd_name_from ul li {
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
}
.hd_name_from ul li a {
  color: #131313;
}

.hd_name_from_t_l {
  width: 100%;
  height: 200px;
}
.hd_name_from_r {
  width: 107px;
  float: right;
  height: 200px;
}
.hd_name_from_l {
  width: 216px;
  height: 200px;
  background: url('../images/m_qzxx01.png') no-repeat;
  background-size: 100% 100%;
  float: left;
}
.hd_name_from_r a {
  width: 114px;
  height: 96px;
  display: block;
  margin-top: 8px;
}
.hd_name_from_r a:first-child {
  margin-top: 0px;
}
.hnf_t {
  background: url('../images/m_wsxfdt01.png') no-repeat;
  background-size: 100% 100%;
}
.hnf_b {
  background: url('../images/m_bmrx01.png') no-repeat;
  background-size: 100% 100%;
}
.hd_name_from_l_box {
  width: 100%;
  height: 70px;
  margin-top: 107px;
}
.hd_name_from_l_box li {
  width: 85px;
  height: 20px;
  float: left;
  line-height: 20px;
  margin: 14px 0 0 16px;
}
.hd_name_from_l_box li img {
  width: 20px;
  height: 20px;
  position: relative;
  top: 3px;
}
.hd_name_from_l_box li a {
  font-size: 15px;
  color: #131313;
}
.tj_m_box {
  width: 100%;
  height: 60px;
}
.tj_m_year {
  font-size: 16px;
  font-weight: bold;
  color: #0d9fd0;
  text-align: center;
  margin: 20px 0 20px 0;
}
.numbox {
  font-size: 16px;
  color: #333333;
}
.numbox font {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 10px;
}
.sl_num {
  float: left;
}
.sl_num font {
  background: #d8e6e8;
}
.wj_num {
  float: right;
}
.wj_num font {
  background: #00a2cb;
}
.ft_m_box {
  width: 100%;
  height: 655px;
  background: #f1f9fc;
  margin-top: 20px;
}
.ft_m_box_f {
  width: 100%;
  height: 409px;
}
.topimg {
  width: 100%;
  height: 215px;
}
.int_col_top_tit {
  width: 93%;
  height: 60px;
  margin: 20px auto 0;
}
.int_col_top_tit img {
  display: block;
  float: left;
  width: 83px;
  height: 27px;
}
.int_col_top_tit span {
  display: block;
  float: right;
  width: 70%;
  height: 60px;
  text-align: justify;
  font-size: 18px;
  font-weight: bold;
  color: #0d9fd0;
  line-height: 28px;
}
.int_col_top_aut {
  width: 93%;
  height: 40px;
  margin: 0px auto 0;
  line-height: 40px;
}
.int_col_top_aut span {
  display: block;
  float: right;
  width: 70%;
  height: 40px;
  text-align: justify;
  font-size: 18px;
  color: #999999;
}
.int_col_top_aut span:first-child {
  display: block;
  float: left;
  width: 90px;
  height: 40px;
  text-align: right;
  color: #0d9fd0;
}
.int_col_top_con {
  width: 93%;
  height: 60px;
  margin: 0px auto 0;
}
.int_col_top_con span:first-child {
  display: block;
  float: left;
  width: 90px;
  height: 40px;
  text-align: right;
  color: #0d9fd0;
}
.int_col_top_con span {
  display: block;
  float: right;
  width: 70%;
  height: 60px;
  text-align: justify;
  font-size: 18px;
  color: #999999;
  line-height: 28px;
}
.ft_m_box_o {
  width: 93%;
  height: 227px;
  margin: 0px auto 0;
  border-top: 2px dashed #0d9fd0;
}
.f16 {
  font-size: 16px !important;
}
.wq_list {
  width: 100%;
}
.zj_box {
  width: 100%;
  height: 320px;
}
.int_msg {
  width: 73% !important;
}
.int_msg_time {
  font-size: 0.8rem !important;
}
.int_msg_tit {
  font-size: 16px !important;
}
.b_box {
  width: 100%;
  height: 75px;
  margin-top: 20px;
}
.b_box a {
  display: block;
  width: 112px;
  height: 75px;
  float: left;
  margin-left: 17px;
}
.b_box_l {
  background: url('../images/m_wdzsk01.png') no-repeat;
  background-size: 100% 100%;
  margin-left: 0px !important;
}
.b_box_c {
  background: url('../images/m_zcwjk01.png') no-repeat;
  background-size: 100% 100%;
}
.b_box_r {
  background: url('../images/m_xmt01.png') no-repeat;
  background-size: 100% 100%;
}
.jiuyuan_m {
  background: url('../images/m_gzjyheaderbj.jpg') no-repeat;
  background-size: 100% 100%;
  height: 582px;
}
.jy_logo {
  width: 159px;
  height: 178px;
  margin: 23px auto 0;
}
.jy_logo img {
  width: 159px;
  height: 178px;
}
.jygk_m {
  width: 282px;
  height: 45px;
  margin: -20px auto 0;
}
.jygk_m a img {
  width: 282px;
  height: 45px;
}
.jygk_m_msg {
  width: 100%;
  height: 155px;
  text-align: justify;
  font-size: 20px;
  color: #131313;
  line-height: 28px;
  margin-top: 10px;
}
.video_m {
  width: 100%;
  height: 224px;
  margin-top: 25px;
}
.video_m video {
  width: 100%;
  height: 224px;
}
.jywh_m {
  width: 100%;
  height: 217px;
  background: url('../images/m_gzjyjywhbj.png') no-repeat;
  background-size: 100% 100%;
  margin-top: 22px;
  overflow: hidden;
}
.mg_m_1 {
  margin-top: 25px;
}
.jywh_m_l li {
  width: 4.5rem;
  height: 120px;
  float: left;
  margin-top: 15px;
  margin-left: 0.4rem;
}
.jywh_m_l li img {
  width: 74px;
  height: 74px;
}
.jywh_m_l li span {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  line-height: 45px;
}
.jyly_m {
  width: 282px;
  height: 45px;
  margin: 20px auto 0;
}
.jyly_m a img {
  width: 282px;
  height: 45px;
}
.jy_travel_list {
  height: 1440px;
  width: 100%;
}
.jy_travel_list li {
  height: 338px;
  width: 100%;
  border: 1px solid #93c2ea;
  float: left;
  margin-top: 20px;
}
.jy_travel_list_box {
  width: 94%;
  height: 318px;
  margin: 8px auto 0;
}
.travel_list_col {
  width: 100%;
  height: 194px;
  display: block;
}
.travel_list_col img {
  width: 100%;
  height: 194px;
}
.travel_list_msg {
  width: 100%;
  height: 100px;
  margin-top: 20px;
}
.travel_col_name {
  width: 25px;
  height: 100px;
  writing-mode: vertical-rl;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 4px;
  float: left;
}
.travel_col_name a {
  color: #0d9fd0;
}
.travel_col_msg {
  width: 86%;
  height: 100px;
  float: right;
}
.travel_col_msg a {
  width: 100%;
  height: 20px;
  line-height: 20px;
  display: block;
  font-size: 20px;
  margin-top: 15px;
}
.travel_col_msg a:first-child {
  margin-top: 0px;
}
.jyyx_m {
  width: 100%;
  height: 230px;
  margin-top: 30px;
}

.jyyx_m .pic_news {
  width: 100%;
  height: 230px;
  margin: 0 auto;
}
/* .main .pic_news .bd .picList {
  list-style: none;
  width: 34.45rem;
  overflow: hidden;
}
.main .pic_news .bd .picList .clone {
  float: left;
  width: 6.89rem;
  height: 4.18rem;
  overflow: hidden;
}
.main .pic_news .bd .picList .clone a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.main .pic_news .bd .picList .clone a img {
  display: block;
  width: 100%;
  height: 100%;
}
.main .pic_news .bd .picList .clone a span {
  width: 100%;
  height: 0.72rem;
  line-height: 0.72rem;
  background-color: rgba(0, 0, 0, 0.4);
  box-sizing: border-box;
  padding-left: 0.27rem;
  padding-right: 2.01rem;
  font-size: 0.26rem;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
}
.main .pic_news .hd {
  position: absolute;
  right: 0.18rem;
  bottom: 0.28rem;
  overflow: hidden;
}
.main .pic_news .hd li {
  width: 0.16rem;
  height: 0.16rem;
  background-color: #fff;
  border-radius: 50%;
  margin-left: 0.08rem;
  float: left;
  cursor: pointer;
}
.main .pic_news .hd li:first-child {
  margin-left: 0;
}
.main .pic_news .hd li.on {
  background-color: #007ad8;
}
.main .pic_news a {
  display: block;
  width: 0.32rem;
  height: 0.48rem;
}
.main .pic_news .next {
  background: url(../images/right_next.png) no-repeat center;
  background-size: cover;
  position: absolute;
  top: 1.85rem;
  right: 0;
  z-index: 99;
}
.main .pic_news .prev {
  background: url(../images/left_prev.png) no-repeat center;
  background-size: cover;
  position: absolute;
  top: 1.85rem;
  left: 0;
  z-index: 99;
} */
.jyyx_m .pic_news .swiper {
  width: 100%;
  height: 100%;
  position: relative;
}
.jyyx_m .pic_news .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}
.jyyx_m .pic_news .swiper .swiper-wrapper .swiper-slide {
  height: 230px;
}
.jyyx_m .pic_news .swiper-slide a img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.jyyx_m .pic_news .swiper-pagination-custom {
  width: 1.12rem;
  height: 0.16rem;
  display: flex;
  justify-content: space-between;
  position: absolute;
  right: 0.18rem;
  bottom: 0.28rem;
}
.jyyx_m .pic_news .swiper-pagination-customs {
  width: 0.16rem;
  height: 0.16rem;
  background-color: #fff;
  border-radius: 50%;
  /* margin-left: 0.08rem;
  float: left; */
  cursor: pointer;
}
/* .main .pic_news .swiper-pagination-customs:first-child {
  margin-left: 0;
} */
.jyyx_m .pic_news .swiper-pagination-customs-active {
  background-color: #007ad8;
}
.jyyx_m .pic_news .swp_btn_prev,
.jyyx_m .pic_news .swp_btn_next {
  width: 35px;
  height: 57px;
}
.jyyx_m .pic_news .swiper-button-prev:after {
  display: none;
}
.jyyx_m .pic_news .swiper-button-next:after {
  display: none;
}
.jyyx_m .pic_news .swp_btn_prev {
  background: url('../images/m_gzjy_left.png') no-repeat center;
  background-size: cover;
  position: absolute;
  top: 110px;
  left: 15px;
  z-index: 99;
}
.jyyx_m .pic_news .swp_btn_next {
  background: url('../images/m_gzjy_right.png') no-repeat center;
  background-size: cover;
  position: absolute;
  top: 110px;
  right: 15px;
  z-index: 99;
}

/*page css*/
.pagenumber {
  margin-top: 15px;
  height: auto;
  line-height: 40px;
  clear: both;
  font-size: 14px;
  text-align: center;
  color: #000;
  margin-bottom: 15px;
  overflow: hidden;
  padding-top: 30px;
}
.pagenumber A {
  color: #000;
  padding: 6px;
  text-decoration: none;
  white-space: nowrap;
}
.pagenumber A:link {
  color: #000;
}

.pagenumber A:visited {
  color: #000;
}

.pagenumber A:hover {
  color: #fff;
  background-color: #0488b5;
  color: #fff;
}
.pagenumber A.currpagenum {
  color: #fff;
  font-weight: bold;
  background-color: #0488b5;
}

.location {
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 4px 0;
}
.location .location_icon {
  display: block;
  width: 15px;
  height: 16px;
  background: url(../images/location.png) no-repeat center;
  background-size: cover;
}
.location .location_content {
  margin-left: 14px;
  font-size: 14px;
  color: #999;
  float: left;
}
.location .location_content a {
  font-size: 14px;
  color: #999;
  text-decoration: none;
}
.title_block {
  width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: #f2f8ff;
  border-bottom: 1px solid #0488b5;
  overflow: hidden;
  margin-top: 15px;
}
.title_block i {
  display: block;
  width: 6px;
  height: 19px;
  background-color: #0488b5;
  margin-top: 15px;
  margin-right: 13px;
  float: left;
}
.title_block span {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #0488b5;
  float: left;
}
.title_block .column {
  width: 115px;
  height: 30px;
  line-height: 30px;
  background-color: #ffffff;
  box-sizing: border-box;
  border: solid 1px #0488b5;
  padding: 0 7px;
  font-size: 14px;
  color: #000000;
  margin-top: 10px;
  float: right;
  outline: none;
}

.content_list {
  width: 100%;
  margin-top: 10px;
  height: auto;
  min-height: 230px;
}
.content_list ul {
  width: 100%;
  list-style: none;
  margin-bottom: 20px;
}
.content_list ul li {
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #e1e1e1;
}
.content_list ul li a {
  display: block;
  text-decoration: none;
  overflow: hidden;
}
.content_list ul li a .point {
  display: block;
  width: 8px;
  height: 8px;
  background: url(../images/point.png) no-repeat center;
  background-size: cover;
  margin-top: 4px;
  float: left;
}
.content_list ul li a .article {
  width: 70%;
  font-size: 16px;
  color: #000000;
  margin-left: 15px;
  float: left;
}
.content_list ul li a .date {
  font-size: 14px;
  color: #acacac;
  float: right;
}

.content {
  width: 100%;
  margin-top: 20px;
}
.content .title {
  width: 100%;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
  color: #232323;
  margin-bottom: 20px;
}
.content .date {
  font-size: 14px;
  color: #999999;
}
.content .author {
  font-size: 14px;
  color: #999999;
  margin: 5px 0;
}
.content .number {
  font-size: 14px;
  color: #999999;
}
.content .split_line {
  width: 100%;
  height: 3px;
  background: url(../images/split_line.png) no-repeat center;
  background-size: cover;
  margin-top: 12px;
  margin-bottom: 16px;
}
.content .article {
  width: 100%;
  overflow: auto;
}
.content .article video {
  width: 100%;
}
.content .article p {
  font-size: 14px;
  color: #232323;
  text-indent: 2em;
}
/*.content .article img {
  margin: 0.37rem auto;
}*/
.content .article a {
  font-size: 1rem !important;
  line-height: 25px;
}
.table_box > table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  color: #333;
  font-family: '微软雅黑' !important;
  font-size: 12px;
  margin-bottom: 10px;
  border-left: 1px solid #ccc9c9;
  border-top: 1px solid #ccc9c9;
  overflow: hidden;
}

.table_box > table th,
.table_box > table td {
  border-right: 1px solid #ccc9c9;
  border-bottom: 1px solid #ccc9c9;
}

.table_box > table th {
  width: 70px;
  padding: 10px 0;
}

.table_box > table td {
  width: 270px;
  padding: 10px 10px;
  text-align: left;
}
.article table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  word-break: break-all;
  border: 1px solid #d3dce5;
}
.article table td {
  border: 1px solid #d3dce5;
}
/*政策解读*/
#gloldbox1,
#gloldbox2 {
  overflow: hidden;
  padding-bottom: 10px;
}
.gltitle {
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #eee;
  line-height: 30px;
}
.glold li a {
  font-size: 16px;
  line-height: 25px;
  display: block;
  text-align: left;
  color: #333;
}
.list-img-mobile {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  list-style: none;
}
.list-img-mobile li {
  width: 48% !important;
  height: 135px;
  float: left;
  padding-bottom: 0px !important;
  border: none !important;
}
.list-img-mobile li:nth-child(even) {
  float: right;
}
.list-img-mobile li a {
  font-size: 16px;
  color: #0d9fd0;
}
.list-img-mobile li a img {
  width: 100%;
  height: 95px;
}
.list-img-mobile li a span {
  width: 100%;
  display: block;
  height: 40px;
  background: #e6f5fa;
  text-align: center;
  line-height: 40px;
}
.channel_list {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 18px;
  margin-top: 15px;
}

.channel_list li {
  height: 50px;
  font-size: 18px;
  border: 1px solid #e2e2e2;
  margin-top: 10px;
}

.channel_list li a {
  font-size: 18px;
  display: block;
  width: 100%;
  height: 100%;
  color: #000;
  text-align: center;
  line-height: 50px;
}
.yjzj-results {
  margin-top: 40px;
  border: 1px solid #d5eaff;
  overflow: hidden;
  margin-bottom: 40px;
}
.yjzj-top {
  height: 35px;
  line-height: 32px;
  font-size: 28px;
  color: #000;
  padding: 17px;
  font-weight: bold;
  overflow: hidden;
}
.yjzjcontent {
  padding: 0 20px 20px;
  color: #000;
  font-size: 16px;
  line-height: 32px;
}
.yjzj-top span {
  float: left;
  width: 6px;
  height: 35px;
  border-radius: 3px;
  background-color: #007ad8;
  margin-right: 10px;
  overflow: hidden;
}
.content p {
  line-height: 2em;
}
.zjhdbox {
  color: #000;
  font-size: 1rem;
  position: relative;
  height: 50px;
  overflow: hidden;
  margin-top: 20px;
}
.wk-line {
  position: absolute;
  width: 100%;
  top: 36px;
  border-bottom: 1px solid #b9d9ff;
}
.zjjieshu {
  position: relative;
  background-color: #fff;
  margin: 0 auto;
  text-align: center;
}
.cs-list-wk {
  height: 80px;
  line-height: 80px;
  overflow: hidden;
  position: relative;
}
.cs-list-wk .wk-a2 {
  position: relative;
  color: #000;
  font-size: 1rem;
  text-align: center;
  border-right: 30px solid transparent;
  display: block;
  width: 200px;
  margin: 0 auto;
}
.yjlistul {
  padding-top: 40px;
  overflow: hidden;
}
.yjlistul li {
  padding: 20px 50px;
  background-color: #f6f6f6;
  margin-bottom: 20px;
}
.ultit {
  color: #007ad8;
  font-size: 18px;
  overflow: hidden;
}
.ultxt {
  font-size: 16px;
  color: #222;
  line-height: 1rem;
}
.ultime {
  float: right;
  color: #999;
  font-size: 16px;
}
.yjzj-box {
  padding: 4px 5px;
  overflow: hidden;
  border: 1px solid #d5eaff;
  margin-top: -5px;
}
.yjzjgroup {
  width: 100%;
  overflow: hidden;
}
.yjzjgroup tr td {
  padding-bottom: 20px;
  border: 0;
}
.item-td {
  padding-left: 15px;
}
.yjzjgroup input {
  border: 1px solid #d5eaff;
  border-radius: 4px;
  height: 44px;
  line-height: 44px;
  width: 300px;
}
.yjzjgroup i {
  color: #f00;
  margin-right: 4px;
}
.yjzjgroup textarea {
  width: 62%;
  max-width: 62%;
  min-height: 100px;
  max-height: 150px;
  border: 1px solid #d5eaff;
  outline: none;
  border-radius: 4px;
}
.yjzjgroup input {
}
.yjzjgroup .txtbox {
}
.yjzjgroup .txtbox2 {
}
.yjzjgroup .txtbox3 {
  width: 100px;
}
.yjbtn {
  text-align: center;
}
.yjreset {
  border-radius: 4px;
  width: 170px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  background-color: #e3e3e3;
  color: #000;
  border: 0;
  font-size: 16px;
}
.yjsubmit {
  border-radius: 4px;
  width: 170px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  background-color: #0d9fd0;
  color: #fff;
  border: 0;
  font-size: 16px;
}
.total_qs {
  margin-top: 35px;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #080808;
}
.gb-wk {
  height: 50px;
  float: left;
  width: 100%;
  border-bottom: 1px solid #e1e1e1;
}

.gb-span {
  float: left;
  width: 30px;
  height: 51px;
  background: #fff url(../images/gb-wk.png) no-repeat left center;
}

.gb-wk-a {
  line-height: 50px;
  color: #000;
  font-size: 22px;
}
.gb-ul-list {
  float: left;
}
.gb-ul-list li {
  height: 48px;
  line-height: 48px;

  overflow: hidden;
}

.gb-ul-list li a {
  display: block;
  padding-left: 30px;
  color: #000;
  height: 48px;
  font-size: 18px;
  background: url(../images/gb-listbg.png) no-repeat left center;
}
